body {
    margin: 0 auto;
    width: 1368px;
    height: 100%;
}

a {
    text-decoration: none;
}

.header {
    display: flex;
    margin: 30px 36px 31px;
    justify-content: space-between;
}

.logo-link {
    text-decoration: none;
}

.logo {
    color: #000;
    font-family: Quicksand;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.64px;
}

.explore-btn {
    font-family: Quicksand, sans-serif;
    display: flex;
    gap: 8px;
}

.explore-btn::after {
    content: '';
    width: 10px;
    height: 14px;
    background-image: url(../img/check-mark.svg);
    background-repeat: no-repeat;
}

.bnt-green {
    padding: 10px 12px;
    color: #eee;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    background: #0f8277;
    border: none;
}

.conteiner-hidden-menu {
    display: none;
    position: relative;
}

.top-menu:hover .conteiner-hidden-menu {
    display: block;
}

.hidden-menu {
    top: 2px;
    display: flex;
    width: 384px;
    padding: 16px 12px 33px 12px;
    flex-direction: column;
    gap: 40px;
    position: absolute;
    background: #fff;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
}

.hidden-menu-list {
    list-style: none;
    display: flex;
    flex-direction: column;
    padding: 0;
    gap: 16px;
}

.category-title {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}

.hidden-menu-list-before::before {
    display: block;
    content: '';
    border-top: 1px solid #000;
    height: 1px;
    padding-top: 24px;
}

.hidden-menu-link {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}

.left-up-menu {
    display: flex;
    gap: 44px;
}

.header-left {
    gap: 44px;
}

.top-menu {
    display: flex;
}

.search {
    display: flex;
    border: 1px solid #5C5C5C;
    border-radius: 10px;
    overflow: hidden;
}

.search-text-box {
    flex: 1;
    padding: 10px;

    align-items: center;
    border: none;
    width: 318px;
}

.button-search {
    display: flex;
    padding: 10px;
    justify-content: center;
    align-items: center;
    background: #0F8277;
    border: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}

.button-search:hover {
    background: #095c4e;
}

.main-nav {
    display: flex;
}

.header-right-menu {
    display: flex;
    align-items: center;
    padding: 10px 12px;
}

.lessons {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    padding-left: 48px;
}

.log-in-link {
    text-decoration: none;
}

.log-in {
    color: #0F8277;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    padding-left: 56px;
}

.sign-up {
    display: flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #0F8277;
    border: none;
    color: #EEE;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.main {
    width: 100%;
    height: auto;
}

.learn {
    margin: 0px 36px;
    border-radius: 12px;
    background-color: #DBF3ED;
    display: flex;
    justify-content: center;
    margin-bottom: 80px;
}

.size-learn-left-content {
    width: 50%;
    height: 602px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}


.title {
    color: #000;
    font-family: Quicksand;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

}

.under-title-learn {
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    padding: 32px 0px;
    width: 482px;
}

.btn {
    display: flex;
    gap: 24px;
}

.btn-left-section-learn {
    display: flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #0F8277;
    width: 132px;
    color: #EEE;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.btn-right-section-learn {
    border-radius: 4px;
    border: 2px solid #0F8277;
    display: flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 115px;
    color: #0F8277;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.foto-learn {
    width: 40%;
    display: flex;
    align-items: center;
}

.foto-f-m {
    width: 800px;
    height: 533px;
    padding-right: 50px;
}

.best-program {
    margin: 0px 36px;
    display: flex;
    height: auto;
    flex-direction: column;
}

.text-best-program {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-bottom: 40px;
}

.green-text-best-program {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.midle-text-best-program {
    color: #000;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.under-text-best-program {
    color: #000;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.link_cart_best-program {
    border-radius: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    border: 1px solid #9a9aa265;
}

.img-best-program {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.list-best-program {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 24px;
}

.info-on-cart-best-program {
    padding: 24px 16px;
    height: 210px;
}

.logo-and-name-carts {
    display: flex;
    gap: 12px;
    align-items: center;
}

.logo-name-best-program {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
    padding: 4.5px 0px;
}

.special {
    margin-top: 16px;
}

.specials {
    color: #000;
    font-family: Quicksand;
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
}

.diplom-cart-best-program {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-top: 77px;
}

.third-element {
    margin-top: 0;
    margin-top: 48px;
}

.text_under-cart-best-program {
    padding: 4.5px 0px;
    color: #0F8277;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

#popular-course {
    margin: 80px 35px;
}

.first-item {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 40px;
}

.popular-courses-up-text {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.popular-courses-middle-text {
    color: #000;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.popular-courses-down-text {
    color: #000;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.list-cart-popular-cours {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 24px;
}

.border-for-img-p-c {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.item-carts-popular-course {
    border: 1px solid #9a9aa265;
    border-radius: 10px;
}

.text-cart-popelar-course {
    padding: 16px 24px;
}

.logo-and-text-cart-popular-courses {
    display: flex;
    gap: 12px;
    align-items: center;
}

.text-logo-popular-courses {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    padding: 4.5px 0px;
}

.style-for-specializatios-popular-course {
    padding-top: 16px;
    color: #000;
    font-family: Quicksand;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.courses-popular-courses {
    margin-top: 86px;
    color: #0F8277;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.other-item-courses-popular-courses {
    margin-top: 0;
    margin-top: 57px;
}

.second-item {
    margin-bottom: 40px;
}

.link__for-more-courses__popular-course {
    display: flex;
    justify-content: center;
}

.more-courses__popular-course {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    padding: 3px 0px;
}

.link-for-flex-popular-course {
    display: flex;
    align-items: center;
    gap: 16px;
}

.list-category {
    margin: 0px 36px 80px;
    gap: 40px;
    display: flex;
    flex-direction: column;
}

.title-list-categori {
    color: #000;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.ul-list-category {
    display: flex;
    gap: 24px;
}

.list-category-info {
    flex-direction: column;
    display: flex;
    gap: 32px;
    width: 306px;
}

.item-list-category-list {
    display: flex;
    flex-direction: column;
}

.green-punkt-list-categori {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.students-list-category {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.title-list-ul-category {
    color: #000;
    font-family: Quicksand;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.gap-item-list-category-list {
    gap: 10px;
}

.green-more-topics {
    display: flex;
    justify-content: center;
}

.students-in-company {
    padding: 80px 36px;
    background-color: #DBF3ED;
    display: flex;
    gap: 60px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.students-compani-title-size {
    width: 871px;
    display: flex;
}

.students-compani-title {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.foto-company {
    display: flex;
    gap: 35.85px;
    align-items: center;
}

.deal-for-busines {
    margin: 80px 36px 70px;
    gap: 72px;
    display: flex;
    align-items: center;
}

.text-deal-for-busines {
    display: flex;
    padding: 36.5px 0px;
    width: 50%;
}

.left-text-deal-for-busines {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.title-deal-for-busines {
    color: #000;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.description-dial-for-busines {
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    width: 568px;
}

.green-button-deal-for-busines {
    display: flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #0F8277;
    color: #EEE;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    width: 131px;
}

.logo-deal-for-busines {
    width: 50%;

}

.ul-logo-deal-for-busines {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    justify-items: center;
}

.item-logo-busines {
    width: 186px;
    height: 126px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center
}

.logo-busines-1 {
    border-bottom: 1px solid #BABABA;
    border-right: 1px solid #BABABA;
}

.logo-busines-2 {
    border-bottom: 1px solid #BABABA;
}

.logo-busines-3 {
    border-left: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
}

.logo-busines-4 {
    border-right: 1px solid #BABABA;
}

.logo-busines-6 {
    border-left: 1px solid #BABABA;
}

.logo-busines-7 {
    border-right: 1px solid #BABABA;
    border-top: 1px solid #BABABA;
}

.logo-busines-8 {
    border-top: 1px solid #BABABA;
}

.logo-busines-9 {
    border-left: 1px solid #BABABA;
    border-top: 1px solid #BABABA;
}

.course-plan {
    background-color: #DBF3ED;
    display: flex;
    flex-direction: column;
    padding: 80px 36px 100px;
    gap: 40px;
}

.title-course-plan {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.catr-price {
    display: flex;
    gap: 24px;
    justify-content: space-between;
}

.cart-program {
    padding: 56px;
    border: 1px solid #0F8277;
    border-radius: 24px;
    width: 416px;
    background-color: #FDFDFD;
}

.green-cart-program {
    padding: 56px;
    border: 1px solid #0F8277;
    border-radius: 24px;
    background-color: #0F8277;
    width: 416px;
}

.title-cart-course-plan {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.green-title-cart-course-plan {
    color: #FFF;
    text-align: center;
    font-family: Quicksand;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    width: 304px;
}

.description-cart-program {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.green-description-cart-program {
    color: #FFF;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.padding-title-cart-course-plan {
    padding-bottom: 27px;
}

.padding-dreen-title-cart-course-plan {
    padding-bottom: 27px;
}

.price-course-plan {
    padding-top: 27px;
    gap: 16px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center
}

.numbers-price-course-plan {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.green-numbers-price-course-plan {
    color: #FFF;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.time-course-plan {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
}

.numbers-price-cource-plan {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.green-time-course-plan {
    color: #FFF;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
}

.btn-get-start {
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #0F8277;
    width: 95px;
    color: #F6FDFF;
    font-family: Cabin, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;
}

.green-btn-get-start {
    display: flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    border: 2px solid #FFF;
    background: #0F8277;
    width: 95px;
}

.green-btn-get-start {
    color: #FFF;
    font-family: Cabin, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;
}

.flex-btn-get-start {
    display: flex;
    justify-content: center;
}

.btn-flex-top1 {
    padding-top: 75px;
}

.btn-flex-top2 {
    padding-top: 27px;
}

.btn-flex-top3 {
    padding-top: 46px;
}

.green-line-course-plan {
    border-radius: 80px;
    background: #0F8277;
}

.line-course-plan {
    height: 2px;
    border: none;
    border-radius: 80px;
    background: #0F8277;
}

.size-line-course-plan {
    padding: 48px 0px;
}

.point-green {
    border-radius: 500px;
    background: #0F8277;
    width: 16px;
    height: 16px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.point-down {
    background-image: url(./img/Vector-2\ \(2\).svg);
    background-size: cover;
    display: inline-block;
    width: 8px;
    height: 6px;
}

.puncts-course-plan {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.down-ul-course-plan {
    display: flex;
    gap: 16px;
}

.text-puncts-course-plan {
    width: 264px;
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.green-text-puncts-course-plan {
    color: #FFF;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    width: 264px;
}

.green-point-down {
    background-image: url(./img/Vector-1\ \(1\).svg);
    background-size: cover;
    display: inline-block;
    width: 8px;
    height: 6px;
}

.point-white {
    border-radius: 500px;
    background: #FFF;
    width: 16px;
    height: 16px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.foto-students {
    margin: 80px 36px 76.5px;
    display: flex;
    gap: 40px;
    flex-direction: column;
}


.title-foto-students-text {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.foto-students-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 24px;
    grid-row-gap: 23px;
    width: 100%;
    margin: 0 auto
}

.foto-students-grid>img {
    max-width: 100%;
}

.midle-foto-students {
    grid-column: 2/4;
    grid-row: 1/3;
    max-width: 100%;
}

.contact-us {
    width: 1368px;
    height: 727px;
    display: flex;

}

.contact-us-fon::after {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.60);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.contact-us-fon {
    background-image: url(./img/fon-section.png);
    width: 100%;
    height: 100%;
    background-color: rgba(169, 169, 169, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 24px;
    background-size: cover;
    position: relative;
}


.contact-us-give-info {
    display: flex;
    justify-content: center;
    width: 565px;
    padding: 30px;
    flex-direction: column;
    border-radius: 24px;
    background: #DBF3ED;
    gap: 24px;
    width: 565px;
    height: 614px;
    position: relative;
    z-index: 1;
}

.title-contact-us {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.qestions-contact-us {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

}

.text-box-contact-us {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.name-box-contact-us {
    display: flex;
    padding: 12px;
    align-items: flex-start;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
}

.box-name-contact-us {
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.name-box-contact-us-message {
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    resize: none;

}

.btn-contact-us {
    display: flex;
    width: 196px;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #0F8277;
    color: #F6FDFF;
    text-align: center;
    font-family: Cabin, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;
}

.footer {
    padding: 64px 36px;
    background: #F1F1F1;
    gap: 684px;
    display: flex;
}

.left-text-footer {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.title-footer-left {
    color: #000;
    font-family: Quicksand;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.64px;
}

.description-footer-left {
    width: 306px;
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.right-footer-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}



.all-right {
    color: #000;
    text-align: right;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    width: 306px;
}

.social-footer-text {
    display: flex;
    justify-content: flex-end;
    gap: 24px;
}

.social-inst {
    background-image: url(./img/frame.svg);
    width: 32px;
    height: 32px;
}

.social-facebook {
    background-image: url(./img/frame-1.svg);
    width: 32px;
    height: 32px;
}

.social-linkid {
    background-image: url(./img/frame-2.svg);
    width: 32px;
    height: 32px;
}